@import "http://fonts.googleapis.com/css?family=Open+Sans:400,700,600";
html, body {
	height: 100%;
	line-height: 28px;
	-webkit-font-smoothing: antialiased;
	font-family: 'Open Sans', sans-serif
}
article {
	margin-left: 40px;
	color: #333;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px !important
}
header {
	background: #333;
	color: #555
}
header .dropdown-menu {
	top: 74px;
	background: #fc3;
	border-width: 0
}
hr {
	width: 50%
}
h1 {
	font-size: 50px
}
h4.products {
	font-size: 14px;
	text-align: center
}
h2.phoneNum {
	font-size: 4.4em;
	text-align: center
}
img {
	max-width: 100%
}
li {
	text-align: center
}
section {
	color: #fff;
	min-height: 400px;
	height: auto!important;
	height: 100%;
	padding-top: 100px
}
table.compare {
	margin-top: 30px;
	text-align: center;
	font-weight: 700
}
table.compare h1 {
	color: #feef78;
	font-size: 3em;
	font-weight: 700
}
table.compare th {
	background: #d7b530;
	text-align: center;
	font-weight: 700;
	color: #fff
}
table.compare td {
	width: 200px
}
tr.mats h4 {
	background: #C00!important
}
tr.dash h4 {
	background: #d7b530!important
}
#footer {
	height: 60px;
	background-color: #414141;
	margin-top: 50px;
	padding-top: 20px;
	padding-bottom: 20px
}
#footer a {
	color: #efefef
}
#footer > .container {
}
#map-canvas {
	width: 100%;
	height: 300px;
	margin: 0;
	padding: 15px
}
#nav {
	width: 100%;
	position: static;
	top: -32px
}
#nav.affix {
	position: fixed;
	top: 0;
	z-index: 10;
	-webkit-transition: all .6s ease-in-out
}
#priceBox {
	width: 37%;
	background: #457EAA;
	padding-top: 20px;
	padding-bottom: 20px;
	margin: 10px;
	text-align: left;
	color: #fff;
	border-left: 6px solid #2B6795;
	border-right: 6px solid #2B6795;
	float:right;
}
#priceBox h3 {
	text-align: center;
	font-size: 32px;
	padding-bottom: 10px
}
#priceBox ul li {
	text-align: left;
	font-size: 16px;
	margin-top: 4px
}
#priceBox ul {
	margin-left: 18%
}
#store {
	background: #FFF!important
}
#store h4 {
	font-size: 14px;
	text-align: center;
	line-height: 24px;
	background: #000;
	vertical-align: top;
	color: #fff
}
#store table td {
	width: 200px;
	padding: 10px;
	background: #fff
}
#store p {
	margin-top: 6px;
	font-size: 9px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: 700;
	text-align: justify;
	height: 120px;
	display: block
}
#store table td {
	width: 20%;
	background: red
}
#store table {
	width: 90%
}
#wrap {
	min-height: 100%;
	height: auto!important;
	height: 100%;
	margin: 0 auto -60px;
	padding: 0 0 60px
}
#wrap > .container {
	padding: 60px 15px 0
}
.autoResizeImage {
	max-width: 100%;
	height: auto;
	width: 100%
}
.bg-1 {
	background: red;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover
}
.bg-2 {
	background: #9F0;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover
}
.bg-3 {
	background: url(../img/red_car_back.jpg);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover
}
.bg-3 h2 {
	font-size: 4em
}
.bg-4 {
	padding-top: 30px;
	background-color: #fff
}
.blue_1 {
	color: #003bbd
}
.centerIt{
text-align:center;	
	
}
.container .credit {
	margin: 20px 0
}
.divider {
	height: 20px
}
.dkGray {
	color: #333
}
.floatLt {
	float: left;
	margin:8px 10px;
}
.floatLtSpecial {
	float: left;
	margin:8px 10px 2px 0px;
}
.floatRt {
	float: right;
	margin: 8px
}
.green_1 {
	color: #390
}
.logo {
	font-size: 40px;
	position: absolute;
	z-index: 1200;
	color: #333;
	top: 70px;
	text-align: center;
	width: 100%
}
.mac-H4 {
	color: #999;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px
}
.navbar-nav {
	margin: 1px
}
.navbar-custom {
	background-color: #2e2e2e;
	font-weight: 700;
	text-transform: uppercase;
	border-width: 0
}
.navbar-custom .navbar-nav>li>a {
	color: #ddd
}
.navbar-custom .dropdown-menu li>a:hover {
	color: #eee
}
.navbar-custom .navbar-nav li>a:hover, .navbar-nav li .open, .navbar-custom .navbar-nav .active a {
	background-color: #000
}
.navbar-custom .navbar-nav>.dropdown>a .caret {
	border-top-color: #999;
	border-bottom-color: #999
}
.navbar-collapse.in {
	overflow-y: visible
}
.navbar-toggle {
	outline: 0
}
.navbar-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10
}
.panel {
	border-width: 0
}
.panel .img-responsive {
	min-height: 270px;
	max-height: 270px
}
.panel_2 .img-responsive {
	min-height: 135px;
	max-height: 135px
}
.prices {
	font-size: 14px;
	text-align: center;
	color: #2B6795;
	background: #fff;
	padding-top: 4px;
	padding-bottom: 4px;
	width: 100%
}
.phoneNum a {
	color: #000;
	font-weight: 400;
	letter-spacing: 2px;
	text-decoration: none
}
.phoneNum a {
	color: #000;
	font-weight: 700;
	letter-spacing: 2px;
	text-decoration: none
}
.red_1 {
	color: red
}
.row {
	margin-left: 0;
	margin-right: 0
}
.scroll-top {
	position: fixed;
	bottom: 0;
	right: 6%;
	z-index: 100;
	background: #f2f3f2;
	font-size: 24px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px
}
.scroll-top a:link, .scroll-top a:visited {
	color: #222
}
.smallHeadline {
	color: #000;
	font-size: 24px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-family: "Averia Serif Libre", Georgia, "Times New Roman", Times, serif
}
.shadowBox {
	-webkit-box-shadow: 2px 2px px 9px #191919;
	box-shadow: 2px 2px px 9px #191919;
	-webkit-box-shadow: 2px 2px 6px 2px #000;
	box-shadow: 2px 2px 6px 2px #000
}
.squash {
	margin: 0;
	font-size: 60px
}
.textUs {
	color: #000;
	font-size: 18px;
	font-variant: small-caps;
	font-weight: 700;
	background: #FF0;
	padding: 2px 20px 6px;
	border: 1px solid #000;
	text-align: center
}
.tinyText {
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif
}
@media (min-width: 767px) {
.navbar-nav.nav-justified > li {
	float: none
}

}
@media (max-width: 768px) {
header {
}
}
@media (max-width:576px){
	#priceBox {
	width: 100%;
	background: #457EAA;
	padding-top: 20px;
	padding-bottom: 20px;
	margin: 10px;
	margin-left: 0px;
	text-align: left;
	color: #fff;
	border-left: 6px solid #2B6795;
	border-right: 6px solid #2B6795
}
#priceBox h3 {
	text-align: center;
	font-size: 24px;
	padding-bottom: 10px
}
#priceBox ul li {
	text-align: left;
	font-size: 14px;
	margin-top: 4px
}
#priceBox ul {
	margin-left: 14%
}
h2.phoneNum {
	font-size: 3em;
	text-align: center
}
#priceBox {
	float:none;
}	
.prices {
	font-size: 12px;
	text-align: center;
	color: #2B6795;
	background: #fff;
	padding-top: 4px;
	padding-bottom: 4px;
	width: 100%
}
}

/*320px - 480px), "small" for smaller tablets (576px - 767px)*/
